# # QueryConditionDataOneOf7

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**where** | [**\Agnesoft\AgdbApi\Model\QueryCondition[]**](QueryCondition.md) | Nested list of conditions (equivalent to brackets). |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
